{
  "verseBefore": "KaDraq heq be tiêêk Koot KaDraq, bơh ji haay dêq hloay đơu kahniq ăm Koot nưq, be aalq KaDraq kung kahniq ăm kaluh varơuq hloay di Koot nưq ăm ka haay be aalq?",
  "verseAfter": "Plêêk be tiêêk Koot ku Kadraq, bơh vii dêq hloay haay đơu kahniq Koot nưq, wuyh be kahniq dêq kaluh varơuq kung dii Koot nưq ka haay ih?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 32,
  "modifiedTimestamp": "2021-06-15T07:41:18.283Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 32
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
